*{padding:0px;margin:0px;}

.container{width:1200px;}

.row{margin-left:0px;margin-right:0px;}

.section1{background:url(../images/background.jpg) no-repeat;min-height:770px;position:relative;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:;}
		  
.navbar-inverse{background:white; border-radius:0px; border-width : 0 0 1px 0;}

.navbar h2{
  font-size: 20px;
  font-family: "Montserrat";
  color: rgb(11, 65, 141);
  font-weight: bold;
  line-height: 1.25;
  text-align:right;
}
.navbar h2 a{
  color: rgb(11, 65, 141);
text-decoration : none;  
}

.navbar-nav h2 span{color:#0090cc;}

.navbar-nav {float:right;margin-top:10px;}

.navbar-nav li a{
  font-size: 16px;
  font-family: "Montserrat";
  color:#0b418d !important;
 margin-right:-30px;
  margin-bottom:25px;text-align:right;
  padding:5px 30px;
  font-weight:lighter;
  }
  
  .navbar-nav li:hover a{
	  color:#0090cc !important;}
	  
  .navbar-collapse{
	  overflow:hidden;
  }
  
 .section1 .bg-inner{
	 margin-top:220px;
 }
 
 .section1 .bg-inner h1 {
  font-size: 30px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 0.833;
  text-align: center;
}

.section1 .bg-inner h3 {
  font-size: 30px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 0.833;
  text-align: center;
  font-weight: normal;
  font-style: normal;
}

.section1 .bg-inner button{
	background:#0b418d;
	height:40px;
	width:170px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border-radius:0px;
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  margin-top:35px;
  font-weight: 300;
  font-style: normal;
  letter-spacing:1px;
  word-spacing:1px;
}

.section1 .bg-inner button:hover{
	background:white;
	color:#0b418d;
	font-weight:bold;
	border:2px solid #0b418d;}

.section2{
  background-color: #f7f7f7;
}

.section2 .container{box-shadow: 0px 0px 100px #888888;text-align:center;background:#ffffff;margin-top:-40px;z-index:2;position:absolute;left:0px;right:0px;}

.section2 .who hr{width:50px; height:1px;background:rgb(11, 65, 141);float:left;margin-top:28px;}

.section2 .who{display:inline-block;}

.section2 .who .col-sm-12{margin-top:20px;}

.section2 h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:10px;
  margin-right:10px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}

 
.section2 p{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(77, 77, 77);
  line-height: 1.786;
  text-align: center;
  margin-top:30px;
}

.section2 button{
	background:#0b418d;
	height:40px;
	width:170px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border-radius:0px;
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  margin-top:45px;
  font-weight: 300;
  font-style: normal;
  margin-bottom:45px;
  letter-spacing:1px;
  word-spacing:1px;
}

.section2 .inner-images{position:relative;z-index:10;padding-top:500px;padding-bottom:70px;}

.section2 .inner-images img:hover{transform:scale(1.1,1.1);transition: all 1s ease-in-out;}

.section2 .inner-images img{transition: all 1s ease-in-out;}


.section3{background:url(../images/background2.jpg) no-repeat;min-height:670px;position:relative;padding-top:75px;padding-bottom:50px;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:fixed;text-align:center;}
		  
.section3 .meet{display:inline-block;}

.section3 hr{width:50px; height:px;background:white;float:left;margin-top:28px;}

.section3 h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: white;
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:10px;
  margin-right:10px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}
 
.section3 p{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 0.313;
  text-align: center;
 line-height:1.8;
 margin-top:30px;
}

.section3 .img-box{margin-top:60px;}

.section3 .img-box img{margin-left:auto;margin-right:auto;}

.section3 .img-box h2{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: semi-bold;
  line-height: 0.313;
  text-align: center;
  }
  
.section3 .img-box h3{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: 300;
  font-style:normal;
  line-height: 0.313;
  text-align: center;
  }
  
  .section3 button{
	background:#0090cc;
	height:40px;
	width:200px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border-radius:0px;
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  margin-top:45px;
  font-weight: 300;
  font-style: normal;
  letter-spacing:1px;
  word-spacing:1px;
}
.section3 a{
	text-decoration:none;
}
.section3 button:hover{
	color:#0090cc;
	background:white;
	font-weight:bold;
	border:2px solid #0090cc;
}

.section4{background:url(../images/background3.jpg) no-repeat;min-height:760px;position:relative;padding-top:75px;padding-bottom:50px;
          background-size:cover;background-repeat:no-repeat ;background-position:inherit;background-attachment:;text-align:center;}
		  
.section4 .contact{display:inline-block;}

.section4 hr{width:50px; height:1px;background:rgb(11, 65, 141);float:left;margin-top:28px;}

.section4 h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: rgb(11, 65, 141);
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:10px;
  margin-right:10px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}

.section4 p{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(40, 40, 40);
  line-height: 1.563;
  text-align: center;
  font-weight: 400;
  font-style: normal;
  margin-top:30px;
 }
 
 .section4 h2{
  font-size: 24px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  font-weight: bold;
  line-height: 0.625;
  text-align: left;
  margin-top:0px;

}

.section4 h3{
  font-size: 20px;
  font-family: "Montserrat";
  color: rgb(40, 40, 40);
  line-height: 1.25;
  text-align:left;
  margin-top:45px;
  font-weight: normal;
	font-style: normal;
}
.section4 h3 a{
	color: rgb(40, 40, 40);
	text-decoration:none;
}
.section4 input{
  font-size: 14px;
    font-family: "Montserrat";
    color: #555;
    font-weight: 300;
    font-style: normal;
    padding: 10PX;
    margin-bottom: 20px;
    border-radius: 0;
    height: 40px;
  }

  .section4 textarea{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  font-weight:300;
  font-style:normal;
  padding:15px 20px;
  border-radius:0;
  }

  .section4 .contact-form {
	  margin-top:100px;
  }
  
.section4 h3 span img{margin-right:20px;}

 .section4 .contact-form button{
	color:white;
	height:40px;
	width:170px;
	display:block;
	border-radius:0px;
  font-size: 14px;
  font-family: "Montserrat";
  background-color: #0b418d;
  margin-top:45px;
  font-weight: 300;
  font-style: normal;
  letter-spacing:1px;
  word-spacing:1px;
}

.section4 .contact-form button:hover{
	background:white;
	color:#0b418d;
	font-weight:bold;
	border:2px solid #0b418d}
}

.section5 iframe{width:100%;height:490px;}

footer{background:#0c438f;padding-top:50px;padding-bottom:60px;}

footer img{display:block;margin-left:auto;margin-right:auto;}

footer ul{text-align:center;margin-top:40px;}

footer ul li{display:inline-block;margin:auto 13px;}


footer ul li a{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: 300;
	font-style: normal;
}

footer ul li a:hover{
	color:#0090cc;
	text-decoration:none;
}

footer{text-align:center;}

footer .social{display:inline-block;margin-top:40px;}

footer .social img{float:left;text-align:center;margin:auto 13px;}

.bottom{background:#052f6b;
padding: 10px 0px;}

.bottom p{
  font-size: 12px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  line-height: 2.083;
  text-align:center;
  
  margin-bottom:0px;
}
.bottom p a{
	 color: rgb(0, 144, 204);
	 text-decoration:none;
}
/*                Index page css ends here            */

.section1-team{min-height:530px;background:url(../images/background-team.jpg) no-repeat;position:relative;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:;}
		  
.section1-team .bg-inner-team{
	 margin-top:150px;
}

 .section1-team .bg-inner-team h1 {
  font-size: 30px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 0.833;
  text-align: center;
}

.section1-team .bg-inner-team h3 {
  font-size: 30px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 0.833;
  text-align: center;
  font-weight: normal;
  font-style: normal;
}

.section2-team{background:#f7f7f7;}

.section2-team .container{text-align:center;padding-bottom:40px;}

.section2-team .our hr{width:50px; height:1px;background:rgb(11, 65, 141);float:left;margin-top:28px;}

.section2-team .our{display:inline-block;}

.section2-team .our .col-sm-12{margin-top:90px;}

.section2-team h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:30px;
  margin-right:30px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}

.section2-team .our-down p{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(77, 77, 77);
  line-height: 1.786;
  text-align: center;
 font-weight: 300;
font-style: normal;
margin:40px auto;
}


.section2-team .our-down{
	margin-top:50px;}
	
.section3-team{background:url(../images/background2-team.jpg) no-repeat;min-height:px;position:relative;padding-top:70px;padding-bottom:40px;background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:fixed;text-align:center;
border-bottom:10px solid white;}

.section3-team .meet{display:inline-block;}

.section3-team hr{width:50px; height:px;background:white;float:left;margin-top:28px;}

.section3-team h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: white;
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:10px;
  margin-right:10px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}
 
.section3-team p{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 0.313;
  text-align: center;
 line-height:1.8;
 margin-top:30px;
}
 
.section3-team .img-box{margin-top:70px;}

.section3-team .img-box img{margin-left:auto;margin-right:auto;}

.section3-team .img-box h2{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: semi-bold;
  line-height: 0.313;
  text-align: center;
  }
  
.section3-team .img-box h3{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: 300;
  font-style:normal;
  line-height: 0.313;
  text-align: center;
  }
  
 .section3-team .img-box h4{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 1.786;
  text-align: left;
 font-weight: 300;
  font-style:italic;
 margin-bottom:30px;
 }
 
 .section3-team .img-box .row{
 margin-bottom:55px;}
 
  .section3-team .img-box .row .col-sm-9{padding-bottom: 15px;
    padding-top: 15px;}
	
.bottom-team{background:#052f6b;margin-top:60px;}

.bottom-team p{
  font-size: 12px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  line-height: 2.083;
  text-align:center;
  padding:15px 0px;
  margin-bottom:0px;
}

.footer-team{padding-bottom:20px;}


/*        contact page starts        */

.section1-contact{background:url(../images/background-contact.jpg) no-repeat;min-height:530px;position:relative;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:;}
		  
.section1-contact .bg-inner h1 {
  font-size: 30px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.8;
  text-align: center;
  text-transform:uppercase;
}

.section1-contact .bg-inner{
	margin-top:100px;
}




/*          apprenticeship pages starts           */



.section1-apprentice{background:url(../images/background-apprentice.jpg) no-repeat;min-height:530px;position:relative;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:;}
		  
.section1-apprentice .bg-inner h1 {
  font-size: 34px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.8;
  text-align: center;
  text-transform:uppercase;
}

.section1-apprentice .bg-inner{
	margin-top:130px;
}

.section2-apprentice{
  background-color: #f7f7f7;padding-bottom:60px;
}

.section2-apprentice .container{text-align:center;}

.section2-apprentice .who hr{width:50px; height:1px;background:rgb(11, 65, 141);float:left;margin-top:28px;}

.section2-apprentice .who{display:inline-block;}

.section2-apprentice .who .col-sm-12{margin-top:50px;}

.section2-apprentice h1{
  font-size: 24px;
  font-family: "Montserrat";
  color: rgb(0, 144, 204);
  line-height: 0.625;
  text-align: center;
  float:left;
  margin-left:15px;
  margin-right:15px;
  font-weight: 300;
	font-style: normal;
	letter-spacing:1px;
  word-spacing:1px;
}

 
.section2-apprentice p{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(77, 77, 77);
  line-height: 1.786;
  text-align: center;
  margin-top:30px;
  font-weight:lighter;
  font-style: normal;
}

.section3-apprentice{padding-top:40px;
padding-bottom:120px;}

.section3-apprentice h1{
  font-size: 26px;
  font-family: "Montserrat";
  color: rgb(11, 65, 141);
  font-weight: bold;
  line-height: 0.962;
  text-align: center;
 }
 
 .section3-apprentice .row{text-align:center;}
 
 .section3-apprentice .col-sm-9{
	
	 margin-top:50px;
	 display:inline-block;
	 float:none;
 }
 
 .section3-apprentice p{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(55, 55, 55);
  line-height: 1.786;
  font-weight: normal;
  font-style: normal;

}

.section3-apprentice h2{
  font-size: 22px;
  font-family: "Montserrat";
  color: rgb(55, 55, 55);
  line-height: 1;
  margin-top:30px;
}



.section4-apprentice{background:url(../images/background1-apprentice.jpg) no-repeat;min-height:410px;position:relative;
          background-size:cover;background-repeat:no-repeat ;background-position:center;background-attachment:; padding-top:40px;padding-bottom:50px;border-bottom:5px solid white;}
		  
.section4-apprentice h1{
  font-size: 22px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 1.2;
  text-align:center;
  font-style:normal;
  font-weight:normal;
}

.section4-apprentice p{
  font-size: 14px;
  font-family: "Montserrat";
  color: rgb(249, 249, 249);
  line-height: 1.786;
  text-align: center;
  font-style:normal;
  font-weight:300;
}

.section4-apprentice h5{
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(255, 255, 255);
  line-height: 1.2;
  font-style:normal;
  font-weight:normal;
}

.section4-apprentice img{
	margin-top:20px;
}

.section4-apprentice .row{
	margin-top:50px;
	text-align:center;
}

.section4-apprentice .col-sm-2{
	padding-top:15px;
	padding-bottom:36px;
	background:#0090cc;
	display:inline-block;
	margin-left:48px;
	margin-right:48px;
	height:155px;
	transition: all 1s ease-in-out;}
	
.section4-apprentice .col-sm-2:hover{
	transform:scale(1.2,1.2);
	transition: all 1s ease-in-out;
}


.section5 iframe{
	width : 100%;
	float : left;
	height: 320px;
}

.map_address h4 {
    margin-bottom: 12px;
    font-size: 18px;
}
.map_address_inner p {
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
    font-size: 13px;
    font-weight: 300;
    color: rgb(64,64,64);
}
.map_address_inner p:nth-child(1) img, .map_address_inner p:nth-child(2) img {
    height: 20px;
}
.map_address_inner img {
    left: 0;
    position: absolute;
    top: 0;
}
.map_address_inner p:nth-child(3) img, .map_address_inner p:last-child img {
    max-height: 18px;
    top: 1px;
    width: 22px;
}